tracker-stats(1)

NAME
tracker-stats - Provides statistics on the data indexed

SYNOPSIS
tracker-stats [OPTION...] [[EXPRESSION...] [EXPRESSION...]]

DESCRIPTION
Display statistics about RDF classes in and how many of each exist for the data set that has been indexed. By default, only common and useful classes are shown, e.g. nfo:Document or nfo:Folder, for a full set of statistics, see the option. If one or more EXPRESSION is given, the statistics returned are filtered to only include information about RDF types matching EXPRESSION (case folded and matching accented variants). The RDF classes are detailed by the Nepomuk ontology specification. These classes can be used to further query more information using SparQL with tracker-sparql.

OPTIONS

-h, --help
    Show a brief help message.

-a, --all
    Display statistics about ALL RDF classes that exist in the database. Without this option only the common RDF classes will be shown, for example nfo:Document and nfo:FileDataObject. This option is implied if search terms are provided to filter ALL possible statistics.

-V, --version
    Print version.

SEE ALSO
tracker-store(1), tracker-control(1), tracker-sparql(1), tracker-info(1).

http://nepomuk.semanticdesktop.org/

http://www.w3.org/TR/rdf-sparql-query/